Вышла новая версия джейлбрейка для iOS 10.2

Александр
iOS 10.2

Несколько дней назад Лука Тодеско выпустил бета-версию джейлбрейка Yalu для iOS 10.2. Она была совместима только с iPhone 6s, iPhone 6s Plus, iPhone SE и iPad Pro. Сегодня вышла новая версия джейлбрейка — с поддержкой большинства смартфонов и планшетов Apple, оснащённых 64-битными чипсетами.

Джейлбрейк Yalu совместим со следующим перечнем устройств:

— iPhone 6s Plus, iPhone 6s, iPhone 6 Plus, iPhone 6, iPhone 5s и iPhone SE
— iPad Air, iPad mini 4, iPad mini 3, iPad mini 2 и iPad Pro
— iPod Touch 6

Не поддерживаются iPhone 7, iPhone 7 Plus и iPad Air 2. Вероятно, в ближайшее время Тодеско выпустит новый джейлбрейк, совместимый и с этими устройствами.

Инструкция по джейлбрейку устройств на базе iOS 10.2, а также список совместимых твиков опубликованы на нашем сайте. Имейте в виду, что бета-версия джейлбрейка Yalu может работать нестабильно.
А новый iPhone и многое другое вы можете купить у наших друзей из Big Geek. Скидка по промокоду iGuides
7

Будь в курсе последних новостей из мира гаджетов и технологий

Мы в соцсетях

Комментарии

0
А 10.1.1 подёргивает кто знает зараниье спасибо
30 января 2017 в 08:20
#
+136
На 32-битные девайсы конкретный болт положили, ещё со времён девятки..
30 января 2017 в 08:36
#
Сергей
+79
Я бы хотел на ipad2 с 9.3.5 сдриснуть(
30 января 2017 в 09:17
#
+839
Как обычно , остаётся ждать пока допилят до нормального , без глюков и со стабильной работой .
30 января 2017 в 09:18
#
+1
Всем привет 10.2 ещё подписывается ?
30 января 2017 в 10:46
#
+214
Эппл больше ему не платит?)))
30 января 2017 в 12:26
#
–1
Поставил . Все пучком . Нужно только отключить двух стороннюю аутификацию . Иначе выбивает ошибка при вводе пароля !
30 января 2017 в 13:31
#
+4
На 10.2.1 будет работать?
30 января 2017 в 13:34
#
Артём Дьяков
0
IPhone 5S , не работает! , про логин пароль не говорите мне!, несколько раз на айфоне входил и выходил в appstore всё правельно пишу
30 января 2017 в 13:40
#
+148
инструкцию читай
30 января 2017 в 14:31
#
+1
iOS 10.2 ещё подписывается ?
30 января 2017 в 14:34
#
–145
Для тех кто в танке — джейл выпускает сама Апл. А я капитан ачивиднасть.
30 января 2017 в 15:54
#
+1
Джеил на 10.2 как поставить сертификат на 1 год ?
30 января 2017 в 19:02
#
СИМА
+747
Все мои устройства его не поддерживают.
Хоть и никогда не ставил джейл :₽
30 января 2017 в 21:04
#
+22
Стояла ось 8.4 скачал ось 10.2 установил успешно на маке через alt и айтунс. Поставил джейл, полет отличный! Iphone 6

Так же поставил на ipad air полет тоже отличный!
30 января 2017 в 22:49
#
+50
Даёшь джейл на пятёрку!!!
31 января 2017 в 07:15
#
fanatik911
+1030
iphone 6. стояла ios 8.4 с джейлом, удалил cydia substrate, обновился до 10.2, установил джейл, cydia вылетает при запуске. почему?? предполагаю, что остались файлы старой сидии и установленные твики, а новая сидия их как бы подтягивает эти файлы и происходит конфликт... как починить чтобы не делать полный сброс?
31 января 2017 в 13:57
#
+22
Я тоже с iphone 6 и ios 8.4 но ставил 10.2 сразу поверх джейла, ничего не удаляя. И все стабильно. Попробуй :)
1 февраля 2017 в 09:26
#
fanatik911
+1030
А что мне пробовать??
2 февраля 2017 в 15:13
#
–1
Все стабильно работает!!!
1 февраля 2017 в 00:30
#